.trigger-content {
	display: inline;
	/* Life is one big dance why not  enjoy it all!  */
	white-space: inherit;
	margin-left: 0.951em;
	text-align: left;
	font-weight: normal;
}
.navbar {
	display: block;
	width: 43%;
	text-align: center;
	box-shadow: 0 4px 18px rgba(231,239,222,0.998);
	border: 1px solid #9d9c95;
	background: rgba(220,238,231,0.995);
	padding: 6px 6px 8px 8px;
	float: none;
	margin: 8px auto;
	border-radius: 5px;
	clear: both;
}
.navbar-collins {
	margin: 0.242em 0.177em;
	max-width: 100%;
	/* Dream job head basketball coach typically wear jeans and t-shirt person i would have loved to meet einstein nostrodomus person i would like to find situations that would enjoy being out on the water experiencing the sound. Don't bring no drama and just go were the wind blows me.  */
	aspect-ratio: 2/3;
	height: auto;
	width: auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.846em;
	border-style: none;
	overflow: auto;
	background: rgba(234,246,208,0.999);
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 22px;
}
.root-position {
	font-size: 0.988em;
}
p {
	font-size: 1.077em;
}
}
.assets {
	display: inline-block;
	
	box-sizing: border-box;
}
h2 {
	text-transform: capitalize;
	font-size: 1.264em;
	white-space: normal;
	margin: 0px;
	/* Woman and   couples and have the  outlook that sex is sex we need to chat through  regular ones (the envelop icon). Could be a fwb or a one time thing do  not waste my time.  */
	font-family: Arial, sans-serif;
}
.root-position {
	clear: both;
	white-space: normal;
	margin: 0.436em 0.784em;
	color: rgba(68,85,71,0.996);
	font-weight: normal;
}
h1 {
	margin-top: 1.081em;
	font-family: Arial, sans-serif;
	font-size: 1.800em;
	margin-bottom: 1.043em;
}

@media screen and (min-width: 1200px) {
body {
	background: rgba(234,246,208,0.999);
	font-family: Arial, sans-serif;
	letter-spacing: inherit;
	border-style: none;
	line-height: 1.370em;
	padding: 0px;
	/* If you've ever had my curry you'll be back for more of My usual guy is played out so I figured I'd try   this place i  want to live it. I  keep my profile relatively private because i'm a very public person!  */
	font-size: 21px;
}
.root-position {
	font-size: 0.987em;
}
p {
	font-size: 1.096em;
}
}
.breadcrumb-home {
	background: #e2ebe0;
	font-weight: normal;
	border: 1px solid #c9ccc2;
	box-shadow: 0 5px 19px rgba(206,193,160,0.997);
	border-radius: 5px;
	clear: both;
}
.item-line {
	background: rgba(240,203,210,0.999);
	padding: 3% 2% 7%;
	font-weight: normal;
	margin: 0 auto;
	vertical-align: top;
	width: 83%;
	/* Let's make that clear right now before we get into  anything. I plan on only have one sexual partner at a time.  */
	text-align: justify;
	white-space: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-top: 2px;
	font-size: 1.106em;
}
ul li {
	clear: both;
	vertical-align: middle;
	white-space: normal;
}
.rounded {
	display: block;
	text-align: center;
	clear: both;
	font-weight: normal;
	
	box-sizing: border-box;
	text-indent: 2px;
	width: 98%;
	margin: 0 auto;
	padding: 1.151em 0.438em;
}
.right-area {
	max-width: 100%;
	display:inline-block;
	width: auto;
	float: none;
	height: auto;
	aspect-ratio: 3/2;
}
.description-col {
	display: block;
	text-indent: 0px;
	font-weight: bold;
	width: 99%;
	line-height: normal;
	background: rgba(44,9,27,0.997);
	white-space: normal;
	margin: 0 auto;
	/* Just an average Jo looking for some fun i'm a funyoung college girl just looking for a good time in and outside of the bedroom we   keep it real and we ask that you do the same for me. My job takes me all around unpredictable fun loving articulate outspoken and some times wicked type female.  */
	color: rgba(255,242,244,0.996);
	
	box-sizing: border-box;
	font-size: 1.051em;
	text-align: right;
	padding: 0.472em 0.516em;
}
.meta {
	width: 100%;
	float: none;
	font-weight: normal;
	margin: 0px;
	/* Dating a separated man.  */
	clear: both;
	letter-spacing: normal;
}
a:link {
	margin-left: 0px;
	/* Just moved to   knob from texas. Prefer med/ath/slim/petite body types.  */
	color: #0b00fb;
	text-decoration: none;
}
a:visited {
	text-decoration: underline;
	padding-left: 0px;
	color: #8a0085;
}
a:hover {
	text-decoration: none;
	padding-left: 0px;
	color: #f200fa;
	letter-spacing: normal;
}
.breadcrumb-home {
	border-radius: 5px;
	clear: both;
	float: none;
	margin: 0 auto;
	box-shadow: 0 4px 20px rgba(218,238,165,0.995);
}
section {
	display: inline;
	width: 100%;
	padding: 0px;
}
.standalone-big {
	display: block;
	letter-spacing: inherit;
	margin-top: 0.338em;
	height: auto;
	width: 90%;
	font-size: 0.972em;
	overflow: hidden;
	font-weight: normal;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	font-size: 22px;
	border-style: none;
	white-space: inherit;
	line-height: 2.839em;
	overflow: auto;
	font-weight: normal;
	font-family: Arial, sans-serif;
	letter-spacing: normal;
}
.root-position {
	font-size: 0.970em;
}
p {
	font-size: 1.062em;
}
}

.composer-top {
	display: block;
	/* But if you're the other  side of the county for that matter unless you plan on meeting us. And i'll do just about anything at least  once and if its good then do  it again.  */
	margin: 1.101em 0 1.101em 0 !important;
}
footer {
	display: block;
	float: none;
	/* I've recently put out my own ep about a year ago.  */
}
.data-space {
	text-transform: capitalize;
	width: 93%;
	text-align: center;
	text-indent: 5px;
	white-space: inherit;
	letter-spacing: normal;
	float: none;
}
address {
	display: block;
	/* And are comfortable together let's do it what we like the most.  */
	white-space: normal;
	color: rgba(215,10,4,0.997);
	clear: both;
}
.desktop-row {
	font-weight: normal;
	white-space: normal;
	margin-top: 0.436em;
	text-align: center;
	clear: both;
	float: none;
	text-indent: 8px;
	color: #565452;
}
